/*
Theme Name:     Ronneby Child Theme
Theme URI: 		http://themes.dfd.name/ronneby/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://wpsaloon.com/
Template:       ronneby
Version:        1.0.0
*/
body {
  -webkit-font-smoothing: antialiased;
}
@media only screen and (max-width: 1100px) {
  .dfd-side-by-side-mode-custom #header-container,
  .dfd-side-by-side-mode-custom #header-container #header {
    position: fixed !important;
    background: transparent;
  }
}
@media only screen and (max-width: 800px) {
  .dfd-side-by-side-mode-custom
    #header-container
    #header
    .header-wrap
    > .row:last-child {
    background: transparent;
  }
}
@media only screen and (max-width: 1100px) {
  .dfd-side-by-side-mode-custom
    body.dfd-custom-padding-html
    #header-container
    #header {
    padding: 0 30px;
  }
}

.dfd-fullscreen-video-container a.fullscreen-video-close {
  top: 70px;
  right: 70px;
  background: rgba(0, 0, 0, 0.8) !important;
}

.dfd-fullscreen-video-container a.fullscreen-video-close:before {
  left: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.dfd-fullscreen-video-container a.fullscreen-video-close:after {
  right: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.dfd-fullscreen-video-container a.fullscreen-video-close:before,
.dfd-fullscreen-video-container a.fullscreen-video-close:after {
  content: "";
  display: block;
  width: 50px;
  height: 1px;
  position: absolute;
  top: 23px;
  background: #fff;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
  height: 56px;
  border: 1px solid #e8e8e8;
}

.portfolio-entry-hover h6 a {
  pointer-events: none;
}

h1.widget-title {
  font-size: 35px !important;
  line-height: 54px !important;
}
